Subject: Re: buffer overflow in some of pkgsrc
To: None <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 12/08/1999 14:46:56
On Wed, 8 Dec 1999 wrote:
> 	Please upgrade to latest version, like:
> 		xmindpath-1.06a
> 		camdiaplay-19991202
> 		snooper-19991202
> 	by using latest pkgsrc tree.  (or you can disable setuid bit on
> 	installed binary and run them as privileged user)

Thanks a LOT for upgrading these pkgs!

 - Hubert

NetBSD - Better for your uptime than Viagra